
import Vue from "vue";
import VueRouter from "vue-router";

Vue.use(VueRouter);


const routes = [{
  path: "/:chanue/jdindentlist",
  name: "jdindentdetail",
  component: () =>
    import("@/views/pages/jdindentlist")
},
{
  path: "/:chanue/jdindentdetail",
  name: "jdindentdetail",
  component: () =>
    import("@/views/pages/jdindentdetail")
},
{
  path: "/jdtrademark",
  name: "jdtrademark",
  component: () =>
    import("@/views/pages/jdtrademark/Jdtrademark")
},
{
  path: "/selftmreg",
  name: "selftmreg",
  component: () =>
    import("@/views/pages/selftmreg/Selftmreg")
},
{
  path: '/bycnoticeindex',
  name: 'bycnoticeindex',
  component: Bycnoticeindex
}
];
const router = new VueRouter({
  routes
});

export default router;